PDA

View Full Version : LW in classic mode?uninstall?



buddha2b
09-09-2004, 04:57 PM
currently, I have LW 7.5 installed in OS9. Now, I am trying to switch over to OS 10.1.5.
I have tried running LW in Classic mode, but it says it can't find my product key. Modeler will not even start due to a "shared library error". I have thought about uninstalling LW from OS 9 and re-installing it onto OS X, but according to the system requirements, it is recommended for OS 10.2.8.

Has anyone had success running LW7.5 in Classic mode? Will it work in OS10.1.5? Any advice will be greatly appreciated. thanks. :D